Subject: bug#72040: [core-updates] libetonyek link failure

From: Leo Famulari <[email-masked]>
Date: Thu, 11 Jul 2024 12:41:15 -0400

On Thu, Jul 11, 2024 at 12:00:56PM -0400, Leo Famulari wrote:
> I think this upstream report (closed without resolution) describes the
> problem:
> 
> https://bugs.documentfoundation.org/show_bug.cgi?id=152569

I sent a report to the mailing list where build failures are supposed to
be reported:

https://lists.freedesktop.org/archives/libreoffice/2024-July/thread.html

It hasn't shown up yet, presumably being hold for moderation. I'll link
to it here when it appears.